#trace{
	width:100%;
	height:20px;
	position:fixed;
	z-index:200;
}

#loadingSpace{
	width:38px;
	height:38px;
	position:absolute;
	z-index:2000;
	top:50%;
	left:50%;
	margin:-19px 0 0 -19px;
}

#header{
	width:100%;
	height:20px;
	background:url(../img/main/header.png) repeat-x 0 -7px;
	position:absolute;
	z-index:100;
	margin:0;
	padding:0;
}

#footer{
	width:100%;
	height:27px;
	background:url(../img/main/footer.png) repeat-x 0 0px;
	position:absolute;
	z-index:100;
	top:100%;
	margin-top:-27px;
}

#footer .copy{
	width:200px;
	height:27px;
	background:url(../img/main/copy.png) no-repeat 0 10px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:6;
	left:24px;
}

#share{
	width:120px;
	height:16px;
	float:right;
	padding-right:24px;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:7px;
}

#share a{
	display:block;
	width:16px;
	height:16px;
}

#share h4{
	width:72px;
	height:16px;
	background:url(../img/main/share.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	padding-right:8px;
}

#share p.twitter{
	width:16px;
	height:16px;
	background:url(../img/main/twitter.png) no-repeat;
	float:left;
	padding-right:8px;
}

#share p.facebook{
	width:16px;
	height:16px;
	background:url(../img/main/facebook.png) no-repeat;
	float:left;
}

#menu{
	width:832px;
	height:80px;
	background:url(../img/menu/bg.png) no-repeat center;
	position:absolute;
	z-index:200;
	top:0;
	left:50%;
	margin-left:-416px;
	text-indent:-9999px;
	overflow:hidden;
}

#menu h1{
	width:312px;
	height:40px;
	background:url(../img/menu/h1.gif) no-repeat 16px 8px;
	padding:8px 0 0 16px;
	float:left;
	cursor:pointer;
}

#menu h1 a{
	display:block;
	width:312px;
	height:40px;
}

#menu ul{
	width:472px;
	height:24px;
	float:left;
	list-style:none;
	padding:16px 0 0 8px;
}

#menu ul li{
	float:left;
	height:24px;
	cursor:pointer;
}

#menu ul li.story{
	width:64px;
	background:url(../img/menu/story.gif) no-repeat;
}

#menu ul li.character{
	width:120px;
	background:url(../img/menu/character.gif) no-repeat;
}

#menu ul li.graphic{
	width:88px;
	background:url(../img/menu/graphic.gif) no-repeat;
}

#menu ul li.spec{
	width:56px;
	background:url(../img/menu/spec.gif) no-repeat;
}

#menu ul li.information{
	width:136px;
	background:url(../img/menu/information.gif) no-repeat;
}

#menu ul li.story a{
	display:block;
	width:64px;
	height:24px;
}

#menu ul li.character a{
	display:block;
	width:120px;
	height:24px;
}

#menu ul li.graphic a{
	display:block;
	width:88px;
	height:24px;
}

#menu ul li.spec a{
	display:block;
	width:56px;
	height:24px;
}

#menu ul li.information a{
	display:block;
	width:136px;
	height:24px;
}

.link_waku {
	line-height:110%;
	font-size: 14px;
	color: #566d99;
	font-weight:bold;
	padding: 10px 40px 7px 40px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #566d99;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.4),
		0px 0px 0px rgba(255,255,255,0.3);
}